SETFDPRM(1)

NAZWA
setfdprm - ustawia zadane przez użytkownika parametry dyskietki

SKŁADNIA
setfdprm [-p] device nazwa
setfdprm [-p] device size sectors heads tracks stretch gap rate spec1 fmt_gap
setfdprm [-c] device
setfdprm [-y] device
setfdprm [-n] device

OPIS
Uwaga! To tłumaczenie może być nieaktualne!

setfdprm jest narzędziem, które można wykorzystać do ładowania (odtwarzania) parametrów dysku dla urządzeń dyskietkowych o automatycznie wykrywanych parametrach nośnika. Można nim również czyścić stare ustawienia parametrów oraz wyłączać i włączać komunikaty diagnostyczne.

Bez podanych opcji setfdprm ładuje urządzenie device (zwykle /dev/fd0 lub /dev/fd1) nowymi ustawieniami parametrów z pozycji o zadanej nazwie znalezionej w /etc/fdprm (zwykle są to nazwy 360/360, itd.). Parametry te działają aż do wymiany nośnika.

OPCJE

-p device nazwa
    Ładuje na stałe nowe ustawienia parametrów dla zadanego auto-konfigurowanego urządzenia dyskietek. Ładowana jest konfiguracja o zadanej nazwie z /etc/fdprm. Parametry mogą też zostać podane wprost z wiersza poleceń.

-c device
    Czyści ustawienia parametrów dla zadanego auto-konfigurowanego urządzenia dyskietek.

-y device
    Włącza komunikaty rozpoznawania formatu dla automatycznie konfigurowanego urządzenia dyskietek.

-n device
    Wyłącza komunikaty rozpoznawania formatu dla automatycznie konfigurowanego urządzenia dyskietek.

BŁĘDY
Ta dokumentacja jest całkiem niepełna.

PLIKI
/etc/fdprm

AUTOR
Werner Almesberger (almesber@nessie.cs.id.ethz.ch)

INFORMACJE O TŁUMACZENIU
Powyższe tłumaczenie pochodzi z nieistniejącego już Projektu Tłumaczenia Manuali i może nie być aktualne. W razie zauważenia różnic między powyższym opisem a rzeczywistym zachowaniem opisywanego programu lub funkcji, prosimy o zapoznanie się z oryginalną (angielską) wersją strony podręcznika za pomocą polecenia:

    man --locale=C 1 setfdprm

Prosimy o pomoc w aktualizacji stron man - więcej informacji można znaleźć pod adresem http://sourceforge.net/projects/manpages-pl/.